
Katello - Support #24120

Issue with the errata for CentOS and RHEL 

07/02/2018 08:15 AM - Manu Mittal

Status: New   

Priority: High   

Assignee: Justin Sherrill   

Category:    

Target version:    

Triaged: Yes Found in Releases:  

Fixed in Releases:    

Description

Hi team ,

Please help me i am new in foreman and trying to install errata in forman and katello  server .when trying to install errata i will get the

below massages .

Repositories

--------------------------------------------------------------------

 ESC[91mThe server hostname configured on the client did not match the name found in the

server's SSL certificate. The client attempted to connect to [satellite] but the

server returned [DNS:satellite.example.com] as its hostname. The expected

hostname can be changed in the client configuration file.ESC[0m

Related issues:

Related to Katello - Support #24280: Not able to add content host in foreman ... New

History

#1 - 07/08/2018 12:14 AM - Anonymous

- Project changed from Foreman to Katello

- Assignee deleted (Dan Seethaler)

- Priority changed from Urgent to Low

#2 - 07/11/2018 05:59 PM - Justin Sherrill

Can you upload a foreman-debug to further look into this issue?

#3 - 07/12/2018 03:20 AM - Manu Mittal

Hi Justin ,

Really thanks for the update .Need your expertise to get the issues resolved which i am facing during foreman and katello setup .However i want to

share the things with you that i have installed the foreman version 1.17 and katello 3.6 in my CentOS machine and successfully able to sync the

Repository .

I want to know how to check the errata for both CentOS and Rhel instances .Kindly let me know your suitable timings so that we can discuss the issue

on call or we can schedule the meeting also .

again thanks in Advance to helping me to setup the foreman .

BR/

Manu

+919910683322

#4 - 07/13/2018 04:19 AM - Manu Mittal

hi Justin ,

Hope you are doing good .Could you please help me on this ...

#5 - 07/16/2018 03:29 AM - Manu Mittal

- Priority changed from Low to High
Team ,

Please help me

#6 - 07/19/2018 12:14 AM - Anonymous

- Related to Support #24280: Not able to add content host in foreman katello 3.6  added

#7 - 07/19/2018 08:11 PM - Justin Sherrill

Hi,

The error you are seeing above:

ESC[91mThe server hostname configured on the client did not match the name found in the

server's SSL certificate. The client attempted to connect to [satellite] but the

server returned [DNS:satellite.example.com] as its hostname. The expected

hostname can be changed in the client configuration file.ESC[0m

 Where are you seeing this?

It looks like maybe one of your clients has some sort of misconfiguration and is referring to the 'satellite' hostname instead of satellite.example.com. 

Check your /etc/rhsm/rhsm.conf file on your client.

#8 - 07/20/2018 12:22 PM - Manu Mittal

Hi Justin ,

Really thanks for the update . Could you help me for end to end setup of foreman server .I need your help to add the content host in foreman server

as i have tried to add but after all steps content host is not showing in the content list .

We can have a cisco webex session as well if required .

BR//

Manu

+919910683322

#9 - 08/01/2018 06:00 PM - Jonathon Turel

- Assignee set to Justin Sherrill

#10 - 08/01/2018 06:00 PM - Jonathon Turel

- Triaged changed from No to Yes
